/* FONTES */
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans_Light.ttf.css); font-weight: 300; }
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans.ttf.css); font-weight: 400; }
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans_Book.ttf.css); font-weight: 500; }
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans_SemiBold.ttf.css); font-weight: 600; }
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans_Bold.ttf.css); font-weight: 700; }
@font-face { font-family: UniSans; src: url(https://lojawap.vteximg.com.br/arquivos/Uni_Sans_Heavy.ttf.css); font-weight: 800; }




/* VARIÁVEIS */
:root {
  --gray:               #D9D9D9;
  --gray-medium:        #C7C7C7;
  --gray-light:         #E8E8E8;
  --gray-dark:          #53565A;
  --gray-darker:        #252525;
  --white:              #FFFFFF;
  --black:              #000000;
  --black-light:        #1A1A1A;
  --dummy:              #FFCC00;
}


/* GERAL */
.FW007478 { font-family: 'UniSans', sans-serif; font-weight: 400; font-size: 10px; color: var(--black); }
.FW007478 * { box-sizing: border-box; }
.FW007478 a { text-decoration: none; }
.FW007478 .container { width: 100%; max-width: 1260px; margin: 0 auto; padding: 0 30px; display: flex; flex-direction: column; position: relative; }
.FW007478 .container.min { max-width: 1056px; }
.FW007478 .container.fluid { flex-direction: row; }
.FW007478 .mobile { display: none !important; }
.FW007478 .ico { flex-shrink: 0; width: 60px; aspect-ratio: 1/1; border-radius: 10px; background: var(--black); display: flex; justify-content: center; align-items: center; }

/* CUSTOM */
.FW007478 .topo { padding-top: 30px; }
.FW007478 .topo .container { gap: 60px; align-items: flex-end; }
.FW007478 .topo .produto { flex: 1; display: flex; justify-content: flex-end; align-items: center; }
.FW007478 .topo .produto img { max-width: 100%; height: auto; }
.FW007478 .topo .infos { width: 50%; }
.FW007478 .topo .infos h2 { font-size: 3.2em; font-weight: 500; color: var(--black-light); text-transform: uppercase; line-height: 1; margin-bottom: 65px; margin-top: 0; }
.FW007478 .topo .infos h2 strong { font-size: 2.4375em; font-weight: 800; }
.FW007478 .topo .infos h3 { font-size: 4em; font-weight: 700; color: var(--black-light); margin-bottom: 15px; line-height: 1; margin-top: 0; }
.FW007478 .topo .infos p { font-size: 2em; font-weight: 500; color: var(--black-light); margin-bottom: 50px; margin-top: 0; }
.FW007478 .topo .infos .selo { margin-bottom: 60px; }

.FW007478 .funcionalidades { padding-top: 70px; position: relative; }
.FW007478 .funcionalidades .aux-slider { width: 100%; display: flex; }
.FW007478 .funcionalidades .item { flex: 1; display: flex; flex-direction: column; align-items: center; text-align: center; }
.FW007478 .funcionalidades .item .ico { margin-bottom: 40px; }
.FW007478 .funcionalidades .item h2 { margin: 0 0 20px 0; font-size: 3.3em; font-weight: 700; line-height: 1.136; }
.FW007478 .funcionalidades .item p { margin: 0; font-size: 1.8em; font-weight: 500; }

.FW007478 .box { padding-top: 240px; }
.FW007478 .box .holder { display: flex; justify-content: center; align-items: center; background: var(--gray); border-radius: 100px; padding: 30px 30px 15px 30px; }
.FW007478 .box .img { width: 60%; padding-right: 60px; margin-top: -240px; display: flex; justify-content: center; align-items: flex-start; }
.FW007478 .box .img img { max-width: 100%; height: auto; }
.FW007478 .box .infos { flex: 1; display: flex; justify-content: center; align-items: flex-end; flex-direction: column; color: var(--black-light); padding: 30px 0; }
.FW007478 .box .infos h2 { font-size: 3em; font-weight: 500; text-transform: uppercase; line-height: 1; margin-bottom: 60px; margin-top: 0; }
.FW007478 .box .infos h3 { font-size: 4em; font-weight: 700; line-height: 1; margin-bottom: 20px; margin-top: 0; }
.FW007478 .box .infos p { font-size: 2em; font-weight: 500; margin: 0; }

.FW007478 .box-imagem { padding: 30px 0 60px 0; position: relative; z-index: 2; }
.FW007478 .box-imagem .img { width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 70px 70px 0 0; position: relative; z-index: 2; }
.FW007478 .box-imagem.pets .img { height: 684px; }
.FW007478 .box-imagem .img .selo { margin: 50px 0 0 70px; }
.FW007478 .box-imagem .img .selo img { width: 172px; }
.FW007478 .box-imagem .infos { padding-top: 70px; border-radius: 0 0 70px 70px; margin-top: -70px; background: var(--gray-darker); }
.FW007478 .box-imagem .infos .aux { display: flex; justify-content: center; align-items: center; gap: 60px; padding: 50px 30px; }
.FW007478 .box-imagem .infos .info { color: var(--white); flex: 1; display: flex; justify-content: flex-start; align-items: center; gap: 30px; padding-left: 11%; }
.FW007478 .box-imagem .infos .info.txt { width: 45%; flex: unset; justify-content: flex-start; padding: 0; }
.FW007478 .box-imagem .infos .info h3 { font-size: 4em; font-weight: 700; text-transform: uppercase; line-height: 1; margin: 0; }
.FW007478 .box-imagem .infos .info p { font-size: 2em; margin: 0; }

.FW007478 .diferenciais { padding: 0 0 60px 0; }
.FW007478 .diferenciais .container { align-items: center; gap: 60px; }
.FW007478 .diferenciais .img { flex: 1; display: flex; justify-content: center; align-items: center; }
.FW007478 .diferenciais .img img { max-width: 100%; height: auto; margin: 0 -25px; }
.FW007478 .diferenciais .infos { width: 35%; display: flex; justify-content: center; align-items: flex-start; flex-direction: column; gap: 100px; }
.FW007478 .diferenciais .infos .chamada { font-size: 3.3em; font-weight: 700; }
.FW007478 .diferenciais .infos .txt { font-size: 2em; font-weight: 500; }
.FW007478 .diferenciais .infos .ico { margin-bottom: 20px; }
.FW007478 .diferenciais.mobilidade { padding-top: 15px; }
.FW007478 .diferenciais.mobilidade .img img { max-width: 100%; height: auto; }
.FW007478 .diferenciais.mobilidade .infos { width: 40%; padding-left: 4%; }
.FW007478 .diferenciais.mobilidade .infos .aux { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; gap: 70px; }
.FW007478 .diferenciais.tecnologia { margin-top: -330px; }
.FW007478 .diferenciais.tecnologia .container { align-items: flex-end; }
.FW007478 .diferenciais.tecnologia .infos { width: 45%; margin-bottom: 120px; }
.FW007478 .diferenciais.tecnologia .infos  .aux { display: flex; justify-content: flex-end; align-items: flex-start; flex-direction: column; gap: 70px; }

.FW007478 .eficiencia { padding: 350px 0 330px 0; overflow: hidden; }
.FW007478 .eficiencia .container .holder { background: var(--gray); border-radius: 100px; padding: 15px; display: flex; justify-content: center; align-items: flex-end; }
.FW007478 .eficiencia .top { position: absolute; left: 0; top: 0; width: 100%; display: flex; justify-content: center; align-items: center; transform: translate(10%,-55%); }
.FW007478 .eficiencia .top img { max-width: 100%; height: auto; }
.FW007478 .eficiencia .img { transform: translate(15%,20%); margin-bottom: -200px; }
.FW007478 .eficiencia .img img { max-width: 100%; height: auto; }
.FW007478 .eficiencia .infos { flex: 1; display: flex; justify-content: flex-end; align-items: flex-end; flex-direction: column; gap: 20px; text-align: right; margin-right: -60px; padding-bottom: 120px; }
.FW007478 .eficiencia .infos .chamada { font-size: 3em; font-weight: 700; }
.FW007478 .eficiencia .infos .txt { font-size: 2em; font-weight: 500; }

.FW007478 .ideal { padding-top: 40px; }
.FW007478 .ideal .hld { background: var(--black-light); border-radius: 30px; display: flex; justify-content: center; align-items: flex-start; padding: 45px 0 45px 45px; }
.FW007478 .ideal .infos { color: var(--white); flex: 1; }
.FW007478 .ideal .infos h3 { font-size: 4em; font-weight: 700; text-transform: uppercase; line-height: 1; margin: 0; }
.FW007478 .ideal .infos p { font-size: 2em; font-weight: 500; margin: 0; }
.FW007478 .ideal .aux { width: 70%; position: relative; }
.FW007478 .ideal .aux .slider-ideal { width: 100%; overflow: hidden; position: relative; }
.FW007478 .ideal .aux .slider-ideal:before { content: ''; position: absolute; left: 0; top: 0; width: 30px; height: 100%; z-index: 2; background: linear-gradient(to right,  rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%); }
.FW007478 .ideal .aux .slider-ideal:after { content: ''; position: absolute; right: 0; top: 0; width: 58px; height: 100%; z-index: 2; background: linear-gradient(to right,  rgba(26,26,26,0) 0%,rgba(26,26,26,1) 50%); }
.FW007478 .ideal .aux .slider-ideal .slide { aspect-ratio: 367/511; background-repeat: no-repeat; background-position: center; background-size: cover; margin-right: 30px; border-radius: 20px; display: flex; justify-content: center; align-items: flex-end; position: relative; overflow: hidden; }
.FW007478 .ideal .aux .slider-ideal .slide .info { padding-bottom: 30px; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; gap: 30px; position: relative; z-index: 2; }
.FW007478 .ideal .aux .slider-ideal .slide .info .chamada { font-size: 2.5em; font-weight: 700; color: var(--white); text-transform: uppercase; }
.FW007478 .ideal .aux .slider-ideal .slide .info .txt { font-size: 2.5em; color: var(--white); }
.FW007478 .ideal .aux .slider-ideal .slick-list { padding: 0 30px; }
.FW007478 .ideal .nav-slider { position: absolute; left: 0; top: calc(50% - 20px); width: 100%; padding: 0 70px 0 45px; display: flex; justify-content: space-between; align-items: center; pointer-events: none; }
.FW007478 .ideal .nav-slider .arrow { cursor: pointer; pointer-events: all; }
.FW007478 .ideal .nav-slider .arrow.prev img { transform: scaleX(-1); }

.FW007478 .utensilios { margin: -200px 0 80px 0; overflow: hidden; }
.FW007478 .utensilios .chamada { font-size: 2.5em; font-weight: 500; line-height: 1; position: absolute; left: 20%; top: 200px; }
.FW007478 .utensilios .chamada strong { text-transform: uppercase; }
.FW007478 .utensilios .hld-img { position: relative; width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.FW007478 .utensilios .hld-img .img { width: 100%; display: flex; justify-content: center; align-items: center; }
.FW007478 .utensilios .hld-img .img img { max-width: 100%; height: auto; }
.FW007478 .utensilios .hld-img .bts { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-wrap: wrap;  justify-content: center;  align-items: center;  pointer-events: none; }
.FW007478 .utensilios .hld-img .bts .bt { position: absolute; pointer-events: all; border: none; }
.FW007478 .utensilios .hld-img .bts .bt a { position: relative; z-index: 2; }
.FW007478 .utensilios .hld-img .bts .bt a img { transition: all 0.3s ease; }
.FW007478 .utensilios .hld-img .bts .bt .pop-up { font-size: 2em; font-weight: 700; line-height: 1.2; color: var(--white); background: rgba(83, 86, 90, 0.60); backdrop-filter: blur(5px); border-radius: 100px; white-space: nowrap; position: absolute; opacity: 1; max-width: 0; overflow: hidden; pointer-events: none; padding: 12px 0; transition: all 0.3s ease; }
.FW007478 .utensilios .hld-img .bts .bt .pop-up.l1 { top: -14px; }
.FW007478 .utensilios .hld-img .bts .bt .pop-up.l2 { top: -28px; }
.FW007478 .utensilios .hld-img .bts .bt .pop-up.left { right: 15px; }
.FW007478 .utensilios .hld-img .bts .bt .pop-up.right { left: 15px; }
.FW007478 .utensilios .hld-img .bts .bt.selected { z-index: 3; }
.FW007478 .utensilios .hld-img .bts .bt.selected img { transform: rotate(-45deg); }
.FW007478 .utensilios .hld-img .bts .bt.selected .pop-up { opacity: 1; max-width: 350px; pointer-events: all; padding: 12px 30px; }
.FW007478 .utensilios .hld-img .bts .bt.selected .pop-up.left { padding: 12px 45px; }
.FW007478 .utensilios .hld-img .bts .bt.selected .pop-up.right { padding: 12px 45px; }
.FW007478 .utensilios .hld-img .bts .bt-1 { left: 70%; top: 4%; }
.FW007478 .utensilios .hld-img .bts .bt-2 { left: 45%; top: 40%; }
.FW007478 .utensilios .hld-img .bts .bt-3 { left: 67%; top: 44%; }
.FW007478 .utensilios .hld-img .bts .bt-4 { left: 76%; top: 51%; }
.FW007478 .utensilios .hld-img .bts .bt-5 { left: 50%; top: 56%; }
.FW007478 .utensilios .hld-img .bts .bt-6 { left: 34%; top: 63%; }
.FW007478 .utensilios .hld-img .bts .bt-7 { left: 9%; top: 90%; }
.FW007478 .utensilios .aux-slider { display: none; }

.FW007478 .acessorios { overflow: hidden; margin: 0 calc(((100vw - 1248px)/2)*(-1)); width: 100vw; }
.FW007478 .acessorios h2 { font-size: 3.4em; text-transform: uppercase; text-align: center; }
.FW007478 .acessorios .hld-slider { margin: 0 calc(((100vw - 1200px)/2)*(-1)); width: 100vw; padding-top: 50px; }
.FW007478 .acessorios .hld-slider .slide { margin-right: 15px; }
.FW007478 .acessorios .hld-slider .slide .img { width: 100%; display: flex; justify-content: center; align-items: center; position: relative; height: 279px; padding: 20px 0; transition: all 0.3s ease; }
.FW007478 .acessorios .hld-slider .slide .img img { max-width: 100%; height: auto; position: relative; z-index: 2; }
.FW007478 .acessorios .hld-slider .slide .img:before { content: ''; position: absolute; left: 50%; top: 50%; width: 50%; transform: translate(-50%,-50%); aspect-ratio: 1/1; background: var(--gray); border-radius: 20px; transition: all 0.3s ease; }
.FW007478 .acessorios .hld-slider .slide .info { font-size: 2.5em; font-weight: 700; color: var(--black-light); text-transform: uppercase; text-align: center; padding-top: 0px; height: 80px; transition: all 0.3s ease; }
.FW007478 .acessorios .hld-slider .slide.center .img { padding: 0; }
.FW007478 .acessorios .hld-slider .slide.center .img:before { width: 85%; }
.FW007478 .acessorios .hld-slider .slide.center .info { padding-top: 50px; }
.FW007478 .acessorios .hld-slider .slick-list { padding: 50px calc((100vw - 1200px)/2); }
.FW007478 .acessorios .hld-slider .slick-dots { display: flex; justify-content: center; align-items: center; list-style: none; gap: 9px; padding: 0 30px; border-radius: 40px; height: 37px; margin: 0; position: absolute; left: 50%; top: -50px; transform: translate(-50%); background: var(--gray-light); }
.FW007478 .acessorios .hld-slider .slick-dots li { margin: 0; padding: 0; line-height: 0; }
.FW007478 .acessorios .hld-slider .slick-dots li button { padding: 0; font-size: 0; border: none; background: var(--gray-medium); width: 9px; height: 9px; border-radius: 50%; cursor: pointer; transition: all 0.3s ease; }
.FW007478 .acessorios .hld-slider .slick-dots li.slick-active button { width: 13px; height: 13px; background: var(--white); }

.FW007478 .medidas { padding: 130px 0 50px 0; }
.FW007478 .medidas .container { align-items: center; }
.FW007478 .medidas .aux-mobile { width: 60%; display: flex; justify-content: flex-start; align-items: center; }
.FW007478 .medidas .img { width: 100%; display: flex; justify-content: center; align-items: center; }
.FW007478 .medidas .img img { max-width: 100%; height: auto; }
.FW007478 .medidas .infos { flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.FW007478 .medidas .infos h3 { font-size: 3.3em; line-height: 1; margin: 0 0 20px 0; }
.FW007478 .medidas .infos p { font-size: 2em; font-weight: 500;  }

.FW007478 .banner { padding-top: 80px; }
.FW007478 .banner .hld { background: var(--black-light); border-radius: 20px 20px 0 0; padding: 60px 30px; display: flex; justify-content: center; align-items: center; }
.FW007478 .banner .hld img { width: 100%; max-width: 430px; }


/*  DEFAULT */
@media screen and (min-width: 1026px) and (max-width: 1439.98px) {
  .sandbox-product { width: 100%; }
}
@media screen and (min-width: 640px) and (max-width: 1025.98px) {
  .sandbox-product {
    width: 100%;
  }
}
@media screen and (max-width: 639.98px) {
  .sandbox-product {
    width: 100%;
  }
}

@media (max-width: 1248px) {
  .sandbox-product {
    width: 100%;
  }
  .FW007478 {
    margin: 0 -1rem;
  }
  .FW007478 .acessorios { margin: 0; }
}
/*  DEFAULT */

/* MEDIA QUERY */
@media (max-width: 1399.98px) {
    /* XL */
}

@media (max-width: 1259.98px) {
    /* LG */
    .FW007478 .box .img { padding-right: 30px; width: 55%; }

    .FW007478 .box-imagem .infos .info { padding-left: 0; }
    .FW007478 .box-imagem .infos .info.txt { width: 43%; }
    .FW007478 .box-imagem.pets .img { height: 520px; }
    .FW007478 .box-imagem .img .selo { margin: 30px 0 0 50px; }

    .FW007478 .diferenciais .infos { width: 40%; }
    .FW007478 .diferenciais.mobilidade .infos { width: 42%; padding-left: 2%; }

    .FW007478 .acessorios .hld-slider { margin: 0 -30px; width: calc(100% + 60px); }
    .FW007478 .acessorios .hld-slider .slick-list { padding: 50px 30px; }

    .FW007478 .medidas .aux-mobile { width: 55%; }
}

@media (max-width: 991.98px) {
	/* MD */
    .FW007478 .container { padding: 0 15px; }
    .FW007478 .container.fluid { flex-direction: column; }

    .FW007478 .mobile { display: block !important; }
    .FW007478 .desktop { display: none !important; }

    .FW007478 .topo .container { gap: 30px; align-items: center; }
    .FW007478 .topo .infos { width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; }
    .FW007478 .topo .infos .aux-mobile { display: flex; justify-content: center; align-items: center; gap: 20px; margin-bottom: 30px; }
    .FW007478 .topo .infos h2 { margin-bottom: 0; margin-top: 10px; }
    .FW007478 .topo .infos h3 { font-size: 2.4em; }
    .FW007478 .topo .infos .selo { margin-bottom: 0; }
    .FW007478 .topo .produto { justify-content: center; }
    .FW007478 .topo .produto img { max-width: 80%; }

    .FW007478 .funcionalidades { padding-top: 20px; }
    .FW007478 .funcionalidades .aux-slider { display: block; }
    .FW007478 .funcionalidades .item { flex: unset; width: unset; flex-direction: row; justify-content: center; text-align: left; gap: 30px; }
    .FW007478 .funcionalidades .item .ico { margin-bottom: 0; }
    .FW007478 .funcionalidades .item .info { width: 280px; }
    .FW007478 .funcionalidades .item p { font-size: 2.4em; font-weight: 700; }

    .FW007478 .box { padding-top: 120px; }
    .FW007478 .box .container { padding: 0; }
    .FW007478 .box .holder { flex-direction: column-reverse; position: relative; padding: 0 15px 45px 15px; }
    .FW007478 .box .img { width: 100%; margin-top: -60px; margin-left: 0; text-align: center; }
    .FW007478 .box .infos h3 { font-size: 2.4em; }
    .FW007478 .box .infos.mobile { position: absolute; right: 100px; top: 45px; }
    .FW007478 .box .infos .aux { text-align: center; margin-top: 30px; }

    .FW007478 .box-imagem .container { padding: 0; }
    .FW007478 .box-imagem .chamada { flex-direction: column; gap: 30px; text-align: center; }
    .FW007478 .box-imagem .chamada .titulo strong { font-size: 1em; }
    .FW007478 .box-imagem .chamada .txt { line-height: 1.2; }
    .FW007478 .box-imagem .img { height: 640px; background-position: right center; }
    .FW007478 .box-imagem .selo.mobile { display: flex !important; justify-content: center; align-items: center; width: 100%; margin-bottom: 60px; }
    .FW007478 .box-imagem .selo.mobile img { max-width: 60%; }
    .FW007478 .box-imagem { padding-top: 0; }
    .FW007478 .box-imagem .infos .aux { flex-direction: column; gap: 30px; }
    .FW007478 .box-imagem .infos .info { width: 100%; flex: unset; justify-content: center; gap: 30px; }
    .FW007478 .box-imagem .infos .info.txt { width: 100%; justify-content: center; text-align: center; }
    .FW007478 .box-imagem.pets .img { height: 440px; background-position: center; }


    .FW007478 .diferenciais .infos { width: 100%; align-items: center; gap: 60px; }
    .FW007478 .diferenciais .infos .info { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; }
    .FW007478 .diferenciais .infos .chamada { font-size: 2.4em; margin-bottom: 10px; }
    .FW007478 .diferenciais .img { flex: unset; width: 100%; }
    .FW007478 .diferenciais .img.mobile { display: flex !important; }
    .FW007478 .diferenciais .img img { max-width: 100%; margin: 0; }
    .FW007478 .diferenciais.mobilidade .infos { padding: 0; width: 100%; }
    .FW007478 .diferenciais.mobilidade .infos .aux { align-items: center; }
    .FW007478 .diferenciais.tecnologia { margin-top: 0; }
    .FW007478 .diferenciais.tecnologia .infos { width: 100%; margin-bottom: 0; }
    .FW007478 .diferenciais.tecnologia .infos .aux { align-items: center; }
    .FW007478 .diferenciais.tecnologia .img img { max-width: 80%; }
    .FW007478 .diferenciais.escova .container { flex-direction: column-reverse; }
    .FW007478 .diferenciais.pedais .container { gap: 0; }
    

    .FW007478 .eficiencia { padding: 300px 0 60px 0; }
    .FW007478 .eficiencia .top { transform: translate(0,-60%); width: 70%; margin-left: 16%; }
    .FW007478 .eficiencia .container .holder { background: none; border-radius: 0; padding: 0; position: relative; }
    .FW007478 .eficiencia .container .holder:before { content: ''; position: absolute; left: 12%; top: 0; width: 76%; height: 100%; background: var(--gray); border-radius: 70px; }
    .FW007478 .eficiencia .img { transform: translate(14%,20%); margin-bottom: -100px; }
    .FW007478 .eficiencia .img img { max-width: 80%; }
    .FW007478 .eficiencia .infos { justify-content: center; text-align: center; margin-right: 0; padding-bottom: 0; padding-top: 200px; }
    .FW007478 .eficiencia .infos .chamada { font-size: 2.4em; margin-bottom: 30px; }


    .FW007478 .ideal .container { padding: 0; }
    .FW007478 .ideal .hld { flex-direction: column; padding: 45px; }
    .FW007478 .ideal .infos { padding-left: 30px; }
    .FW007478 .ideal .aux { width: calc(100% + 90px); margin: 30px -45px 0 -45px; }
    .FW007478 .ideal .aux .slider-ideal:after { width: 30px; background: linear-gradient(to right,  rgba(26,26,26,0) 0%,rgba(26,26,26,1) 100%); }
    .FW007478 .ideal .aux .slider-ideal .slick-list { padding: 0 0 0 30px; }
    .FW007478 .ideal .nav-slider { padding: 0 45px; }

    .FW007478 .utensilios { margin: 0; padding-top: 60px; }
    .FW007478 .utensilios .chamada { position: relative; left: 0; text-align: center; top: unset; }
    .FW007478 .utensilios .hld-img { display: none; }
    .FW007478 .utensilios .aux-slider { display: block; margin: 30px -15px; width: calc(100% + 30px); position: relative; }
    .FW007478 .utensilios .aux-slider .slider-utensilios { width: 100%; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slide { display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 30px; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slide .img { aspect-ratio: 70/86; width: 80%; border-radius: 20px; background-repeat: no-repeat; background-position: center; background-size: cover; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slide .info { font-size: 2em; text-align: center; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slide .info strong { text-transform: uppercase; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slick-dots { display: flex; justify-content: center; align-items: center; list-style: none; gap: 6px; padding: 0; width: 110px; height: 30px; background: var(--gray-light); border-radius: 50px; margin: 0; position: absolute; left: 50%; top: 20px; transform: translate(-50%); }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slick-dots li { margin: 0; padding: 0; line-height: 0; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slick-dots li button { padding: 0; font-size: 0; border: none; background: var(--gray-medium); width: 6px; height: 6px; border-radius: 50%; cursor: pointer; transition: all 0.3s ease; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slick-dots li.slick-active button { width: 9px; height: 9px; }
    .FW007478 .utensilios .aux-slider .nav-slider { position: absolute; left: 0; top: calc(50% - 60px); width: 100%; padding: 0 15px; display: flex; justify-content: space-between; align-items: center; pointer-events: none; }
    .FW007478 .utensilios .aux-slider .nav-slider .arrow { cursor: pointer; pointer-events: all; }
    .FW007478 .utensilios .aux-slider .nav-slider .arrow img { width: 29px; }
    .FW007478 .utensilios .aux-slider .nav-slider .arrow.prev img { transform: scaleX(-1); }

    .FW007478 .acessorios .hld-slider { margin: 0 -15px; width: calc(100% + 30px); }
    .FW007478 .acessorios .hld-slider .slick-track { padding: 0 0 0 25%; }

    .FW007478 .medidas { padding: 100px 0 50px 0; }
    .FW007478 .medidas .aux-mobile { width: 80%; }
    .FW007478 .medidas .container { align-items: center; flex-direction: column-reverse; }
    .FW007478 .medidas .infos { justify-content: center; text-align: center; margin-bottom: 60px; }
    .FW007478 .medidas .infos h3 { font-size: 2.4em; }

    .FW007478 .banner { padding-top: 0; }
}

@media (max-width: 767.98px) {
	/* XS */
    .FW007478 .topo .infos h2 { font-size: 2.8em; }
    .FW007478 .topo .infos .selo img { width: 140px; }

    .FW007478 .eficiencia { padding: 280px 0 80px 0; }
    .FW007478 .eficiencia .container .holder:before { left: 30px; width: calc(100% - 60px); border-radius: 35px; }
    .FW007478 .eficiencia .top { transform: translate(0,-60%); width: calc(100% - 120px); margin-left: 75px; }
    .FW007478 .eficiencia .img { transform: translate(18%,20%); }
    .FW007478 .eficiencia .img img { max-width: 70%; }

    .FW007478 .box .infos.mobile { right: 60px; }

    .FW007478 .box-imagem .img { height: 500px; }
    .FW007478 .box-imagem.pets .img { height: 320px; }
    .FW007478 .box-imagem .infos .info h3 { font-size: 3em; }

    .FW007478 .acessorios .hld-slider .slide .info { font-size: 2em; }

    .FW007478 .banner .hld { padding: 20px; width: calc(100% + 30px); margin: 0 -15px; }
    .FW007478 .banner .hld img { width: 60%; }
}

@media (max-width: 575.98px) {
    /* XXS */
    .FW007478 .ico { width: 50px; }
    .FW007478 .ico img { max-height: 25px; max-width: 25px; }

    .FW007478 .topo .container { padding: 0 5px; }
    .FW007478 .topo .produto { justify-content: center; }
    .FW007478 .topo .infos h2 { font-size: 1.6em; }
    .FW007478 .topo .infos h3 { font-size: 2em; }
    .FW007478 .topo .infos p { font-size: 1.4em; }
    .FW007478 .topo .infos .aux-mobile { gap: 10px; }
    .FW007478 .topo .infos .selo img { width: 75px; }

    .FW007478 .funcionalidades { padding-top: 0; }
    .FW007478 .funcionalidades .item { gap: 10px; }
    .FW007478 .funcionalidades .item .info { width: 230px; }
    .FW007478 .funcionalidades .item p { font-size: 2em; }

    .FW007478 .box { padding-top: 100px; }
    .FW007478 .box .holder { border-radius: 35px; padding: 0 0 15px 0; }
    .FW007478 .box .infos h2 { font-size: 1.6em; }
    .FW007478 .box .infos h3 { font-size: 2em; }
    .FW007478 .box .infos p { font-size: 1.4em; }
    .FW007478 .box .infos.mobile { right: 15px; top: 15px; }

    .FW007478 .box-imagem .img { border-radius: 35px; height: 235px; }
    .FW007478 .box-imagem .chamada { border-radius: 35px; height: 240px; gap: 15px; padding: 100px 0 30px 0; }
    .FW007478 .box-imagem .chamada .titulo { font-size: 2em; }
    .FW007478 .box-imagem .chamada .txt { font-size: 1.6em; }
    .FW007478 .box-imagem .infos { border-radius: 0 0 35px 35px; }
    .FW007478 .box-imagem .infos .info { gap: 15px; }
    .FW007478 .box-imagem .infos .info h3 { font-size: 2em; }
    .FW007478 .box-imagem .infos .info p { font-size: 1.4em; }
    .FW007478 .box-imagem .infos .aux { padding: 30px 0; }
    .FW007478 .box-imagem.pets .img { height: 360px; }


    .FW007478 .eficiencia { padding: 260px 0 50px 0; }
    .FW007478 .eficiencia .container { padding: 0; }
    .FW007478 .eficiencia .container .holder:before { width: 90%; left: 5%; border-radius: 35px; }
    .FW007478 .eficiencia .img { margin-bottom: -40px; }
    .FW007478 .eficiencia .img img { width: 80%; }
    .FW007478 .eficiencia .top { width: calc(100% - 60px); margin-left: 30px; }
    .FW007478 .eficiencia .infos { padding-top: 120px; }
    .FW007478 .eficiencia .infos .chamada { font-size: 1.6em; }
    .FW007478 .eficiencia .infos .txt { font-size: 1.4em; }

    .FW007478 .ideal .hld { padding: 20px; border-radius: 20px; }
    .FW007478 .ideal .infos { padding-left: 15px; }
    .FW007478 .ideal .infos h3 { font-size: 2em; }
    .FW007478 .ideal .infos p { font-size: 1.4em; }
    .FW007478 .ideal .aux { width: calc(100% + 30px); margin: 20px -15px 0 -15px; }
    .FW007478 .ideal .nav-slider { padding: 0 15px; }
    .FW007478 .ideal .nav-slider .arrow img { width: 30px; }
    .FW007478 .ideal .aux .slider-ideal .slick-list { padding: 0 30px !important; }
    .FW007478 .ideal .aux .slider-ideal .slide { margin-right: 15px; }

    .FW007478 .diferenciais { padding: 0 0 30px 0; }
    .FW007478 .diferenciais .container { gap: 30px; }
    .FW007478 .diferenciais .infos .chamada { font-size: 2em; }
    .FW007478 .diferenciais .infos .txt { font-size: 1.4em; }

    .FW007478 .utensilios { margin: 0px 0 30px 0; }
    .FW007478 .utensilios .chamada { font-size: 2em; }
    .FW007478 .utensilios .aux-slider .slider-utensilios .slide .info { font-size: 1.4em; }

    .FW007478 .acessorios h2 { font-size: 2em; }
    .FW007478 .acessorios .hld-slider .slide { margin-right: 0; }
    .FW007478 .acessorios .hld-slider .slide .info { font-size: 1.6em; }
    .FW007478 .acessorios .hld-slider .slick-list { padding: 50px 0 !important; }
    .FW007478 .acessorios .hld-slider .slick-track { padding: 0; }

    .FW007478 .medidas .container { padding: 0; }
    .FW007478 .medidas .infos h3 { font-size: 1.8em; }
    .FW007478 .medidas .infos p { font-size: 1.4em; }
}



/* SLICK SLIDER */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }